# layer_pastecanvas.h File Reference

Header file for implementation of the "Paste Canvas" layer. More...

`#include "layer_composite.h"`
`#include "color.h"`
`#include "vector.h"`
`#include "real.h"`
`#include "time.h"`
`#include "canvasbase.h"`
`#include "canvas.h"`
`#include "rect.h"`

Go to the source code of this file.

## Namespaces

namespace | synfig

## Classes

class | synfig::Layer_PasteCanvas

## Detailed Description

Header file for implementation of the "Paste Canvas" layer.

$Id$